.pid-e645705f-d058-4cd3-84df-04a4cbc7259d{}

/*导航装饰去掉*/
.pid-e645705f-d058-4cd3-84df-04a4cbc7259d .gp-header16 .gp-nav16::before{
    display:none;
}

/*导航渐变色*/
.pid-e645705f-d058-4cd3-84df-04a4cbc7259d .gp-header16 .gp-nav16{
    background-color: #0d4a94;
    background: -webkit-linear-gradient(180deg, #22b3a2, #004394);
    background: -o-linear-gradient(180deg, #22b3a2, #004394);
    background: -moz-linear-gradient(180deg, #22b3a2, #004394);
    background: linear-gradient(to 180deg, #22b3a2, #004394);
    background-color: rgba(0, 0, 0, 0);
}


@media screen  and (min-width:996px){.gp-pc-layout-pid-a28a1402-111e-4e07-a382-19ce8513a0c6:nth-child(1){width: 260px;}.gp-pc-layout-pid-a28a1402-111e-4e07-a382-19ce8513a0c6:nth-child(2){flex: 1;}}
.pid-a28a1402-111e-4e07-a382-19ce8513a0c6{}


/*标题下面横线*/
.pid-a28a1402-111e-4e07-a382-19ce8513a0c6 .gp-title23{
    border-bottom:5px solid #cfa972;
}

/*右侧面包屑下划线*/
.pid-a28a1402-111e-4e07-a382-19ce8513a0c6 .gp-bread6{
    border-bottom:1px solid #eeeeee;
}

.pid-e294de70-3057-42d5-9bd2-a3ee372c2d7e{}

.pid-e294de70-3057-42d5-9bd2-a3ee372c2d7e .footer_wrap{
    background-color: #0d4a94;
    background: -webkit-linear-gradient(180deg, #22b3a2, #004394);
    background: -o-linear-gradient(180deg, #22b3a2, #004394);
    background: -moz-linear-gradient(180deg, #22b3a2, #004394);
    background: linear-gradient(to 180deg, #22b3a2, #004394);
    background-color: rgba(0, 0, 0, 0);
}

